Core - Task # 40360

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Nicole Cordes Category:

Created: 2012-08-29 Assigned To: Nicole Cordes
Updated: 2012-09-09 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove compat layer for module "about"

Description

Related issues:

related to Core - Bug # 40240: Remove compatibility layer of new classes in 6.0

Resolved

2012-08-26

Associated revisions

Revision 43baefaa - 2012-08-29 01:26 - Nicole Cordes

[TASK] Remove compat layer for about module

Patch deletes compat layer for class CustomSectionslinterface as it's newly
introduced in TYPO3 6.0

Change-Id: 122b9ffa117099d0ca86b0e8fb50a8d52c6182b8b
Resolves: #40360

Related: #40095

Related: #40240

Releases: 6.0

Reviewed-on: http://review.typo3.org/14173

Reviewed-by: Thomas Maroschik
Tested-by: Thomas Maroschik

History

#1 - 2012-08-29 00:35 - Nicole Cordes

Can you change status to task please.

#2 - 2012-08-29 00:39 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14173

#3 - 2012-08-29 01:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
http://review.typo3.org/14173
http://review.typo3.org/14173

Applied in changeset commit:43baefaac900b822cea2968997593ca02b9a28d5.

#4 - 2012-08-29 11:05 - Thomas Maroschik
- Tracker changed from Bug to Task

#5 - 2012-09-09 16:47 - Christian Kuhn
- Parent task set to #40095
